<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_450-t13.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Breskir</w>
  <w>áhugamenn</w>
  <w>um</w>
  <w>kappakstur</w>
  <w>og</w>
  <w>ökumenn</w>
  <w>í</w>
  <w>ýmsum</w>
  <w>mótaröðum</w>
  <w>í</w>
  <w>kappakstri</w>
  <revision id="1">
    <original><w>Í</w></original>
    <corrected><w>í</w></corrected>
      <errors>
        <error xtype="upper4lower-noninitial" eid="0" />
      </errors>
  </revision>
  <w>Bretlandi</w>
  <w>eru</w>
  <w>í</w>
  <revision id="2">
    <original><w>sjokki</w></original>
    <corrected><w>áfalli</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="2-1" eid="0" />
        <error xtype="style" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>vegna</w>
  <w>dauðaslyss</w>
  <w>Henry</w>
  <w>Surtees</w>
  <w>á</w>
  <w>sunnudaginn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Hann</w>
  <w>lést</w>
  <w>eftir</w>
  <w>að</w>
  <w>dekk</w>
  <w>úr</w>
  <w>öðrum</w>
  <w>bíl</w>
  <w>sem</w>
  <w>keyrði</w>
  <w>á</w>
  <w>vegg</w>
  <w>lenti</w>
  <w>í</w>
  <w>höfði</w>
  <w>hans</w>
  <w>í</w>
  <w>miðri</w>
  <w>keppni</w>
  <c>.</c>
</s>
<s n="3">
  <w>Henry</w>
  <revision id="3">
    <original><w>ók</w></original>
    <corrected><w>var</w><w>að</w><w>aka</w></corrected>
      <errors>
        <error xtype="simple4cont" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Formúlu</w>
  <w>3</w>
  <w>keppni</w>
  <w>á</w>
  <w>Brands</w>
  <w>Hatch</w>
  <w>þegar</w>
  <w>óhappið</w>
  <w>varð</w>
  <w>á</w>
  <w>sunnudaginn</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>ók</w>
  <w>í</w>
  <w>Formúlu</w>
  <w>3</w>
  <w>í</w>
  <w>fyrra</w>
  <w>og</w>
  <w>vann</w>
  <w>eitt</w>
  <w>mót</w>
  <c>,</c>
  <w>en</w>
  <w>í</w>
  <w>þeirri</w>
  <w>mótaröð</w>
  <w>varð</w>
  <w>Jamie</w>
  <w>Alguersuari</w>
  <w>meistari</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hann</w>
  <w>var</w>
  <w>nýlega</w>
  <w>ráðinn</w>
  <w>Formúlu</w>
  <w>1</w>
  <w>ökumaður</w>
  <w>Torro</w>
  <w>Rosso</w>
  <w>og</w>
  <w>keppir</w>
  <w>í</w>
  <w>Ungverjalandi</w>
  <w>um</w>
  <w>næstu</w>
  <w>helgi</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Ég</w>
  <w>kynntist</w>
  <w>Henry</w>
  <w>þegar</w>
  <w>ég</w>
  <w>ók</w>
  <w>með</w>
  <w>Carlin</w>
  <w>Motorsport</w>
  <w>í</w>
  <w>fyrra</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þessi</w>
  <w>helgi</w>
  <w>átti</w>
  <w>að</w>
  <w>vera</w>
  <w>gleðigjafi</w>
  <w>vegna</w>
  <w>ráðningar</w>
  <w>minnar</w>
  <w>til</w>
  <w>Torro</w>
  <w>Rosso</w>
  <c>,</c>
  <w>en</w>
  <w>það</w>
  <w>hvílir</w>
  <w>skuggi</w>
  <w>yfir</w>
  <w>mínum</w>
  <w>málum</w>
  <w>vegna</w>
  <w>slyssins</w>
  <revision id="3c">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Alguersuari</w>
  <c>.</c>
</s>
<s n="8">
  <revision id="3d">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Við</w>
  <w>sem</w>
  <w>ökumenn</w>
  <w>vitum</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>áhætta</w>
  <w>í</w>
  <w>kappakstri</w>
  <w>og</w>
  <w>hætta</w>
  <w>á</w>
  <w>dauðaslysi</w>
  <c>,</c>
  <w>en</w>
  <w>hún</w>
  <w>er</w>
  <w>fremur</w>
  <w>lítil</w>
  <c>.</c>
</s>
<s n="9">
  <w>Ég</w>
  <w>sendi</w>
  <w>Surtees</w>
  <w>fjölskyldunni</w>
  <w>mínar</w>
  <w>innilegustu</w>
  <w>samúðarkveðjur</w>
  <w>og</w>
  <w>mun</w>
  <w>gera</w>
  <w>mitt</w>
  <w>besta</w>
  <w>í</w>
  <w>Ungverjalandi</w>
  <w>um</w>
  <w>helgina</w>
  <w>til</w>
  <w>að</w>
  <w>heiðra</w>
  <w>minningu</w>
  <w>Henrys</w>
  <c>.</c>
  <revision id="3e">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="10">
  <w>Henry</w>
  <w>þótti</w>
  <w>líklegur</w>
  <w>kandídat</w>
  <w>fyrir</w>
  <w>Formúlu</w>
  <w>1</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>,</c>
  <w>en</w>
  <w>faðir</w>
  <w>hans</w>
  <w>John</w>
  <w>Surtees</w>
  <w>varð</w>
  <w>heimsmeistari</w>
  <w>1964</w>
  <w>og</w>
  <w>hefur</w>
  <w>stutt</w>
  <w>feril</w>
  <w>sonar</w>
  <w>síns</w>
  <w>með</w>
  <w>ráði</w>
  <w>og</w>
  <w>dáð</w>
  <c>.</c>
</s>
<s n="11">
  <w>Sjá</w>
  <w>meira</w>
  <w>um</w>
  <w>óhappið</w>
  <revision id="4">
    <original></original>
    <corrected><c>.</c></corrected>
      <errors>
        <error xtype="missing-period" eid="0" />
      </errors>
  </revision>
</s>
</p></body></text>
</TEI>
